PHP Manual
Prev |  | Next

# cpdf_finalize_page

(PHP 3 >= 3.0.10, PHP 4, PHP 5 <= 5.0.4)

cpdf_finalize_page -- Ends page

## Description

bool cpdf_finalize_page ( int pdf_document, int page_number )

Ends the page which number is `page_number`.

This function is only used for saving memory. A finalized page takes less memory but cannot be modified anymore.

## Parameters

`pdf_document`

  The document handle, returned by cpdf_open().

`page_number`

  The page number

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

cpdf_page_init()

Prev | Home | Next
cpdf_fill | Up | cpdf_finalize